<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2601m000" xml:lang="en">
   <Header>
      <Title>Reset Counter Readings by Serialized Item (tscfg2601m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to reset the counter
		  reading data for the serialized item.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>Reset Rules tab: Refers to the Counter Reading Reset Rules
		  (tscfg2102m000) session</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service inspections and preventive maintenance scenarios</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tscfg201.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The unique ID of the <Link href="/baanerp/tc/glossary/glossary#000302" role="glossary">serialized item</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg201.sern">
         <Header>
            <Title>Serial Number</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000310" role="glossary">serial number</Link> of the <Link href="/baanerp/tc/glossary/glossary#000302" role="glossary">serialized item</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.item.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg201.crnr">
         <Header>
            <Title>Counter Reading</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#000452" role="glossary">counter reading</Link> number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg201.coun">
         <Header>
            <Title>Counter Value</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#000449" role="glossary">counter value</Link> for the serialized item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm065.cmun">
         <Header>
            <Title>Unit</Title>
         </Header>
         <FuncDesc>The unit in which the counter value is expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg201.comt">
         <Header>
            <Title>Counter Value on Meter</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#000450" role="glossary">counter value on meter</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm065.cmun">
         <Header>
            <Title>Unit</Title>
         </Header>
         <FuncDesc>The unit in which the counter value is expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg201.csdt">
         <Header>
            <Title>Counter Start Date</Title>
         </Header>
         <FuncDesc>The start date/time of the counter.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tscfg201.stvl">
         <Header>
            <Title>Default Start Value</Title>
         </Header>
         <FuncDesc>The start value when the counter is reset.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="reset.counter.value">
         <Header>
            <Title>Reset</Title>
         </Header>
         <FuncDesc>Resets the <Link href="/baanerp/ts/glossary/glossary#000452" role="glossary">counter reading</Link> value to the start value and resets the <GUIRef href="/baanerp/ts/cfg/tscfg2101m100#tscfg201.csdt" role="manual">Counter Start Date</GUIRef> to the current date.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>